<div>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <hr />
    
    <h1>Activité de discussion 4.0.1</h1>
    
    <h3><p><p>Message-guide</p><p>:</p></h3>
    <ul>
        <li>
            <p>Réfléchissez à une situation où vous avez joué un rôle de consolidation de la paix, que ce soit à titre personnel ou professionnel.  </p>
        </li>
        <li>
            <p>Quel outil de consolidation de la paix avez-vous employé?</p>
        </li>
        <li>
            <p>Avez-vous eu le sentiment d’être un agent de consolidation de la paix à ce moment-là?</p>
        </li>
        <li>
            <p>Si oui, pourquoi? Si non, pourquoi pas?</p>
        </li>
    </ul>

    <h3><p>Consignes:</p></h3>
    <ul>
        <li>
            <p>Publiez vos réponses aux questions.</p>
        </li>
        <li>
            <p>Découvrez ce que les autres participants ont partagé.  </p>
        </li>
        <li>
            <p>Trouvez une réponse qui vous intéresse ou qui vous met au défi.</p>
        </li>
        <li>
            <p>Envoyez une réponse à cette personne. </p>
        </li>
    </ul>
    
</div>
